#stacks_in_955_page3 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_955_page3 .jwresp_col{overflow:hidden;margin:0;width:28%; float:left;}#stacks_in_955_page3 #jwresp_col2_stacks_in_955_page3{ float:right; width:68%}@media screen and (max-width:500px){#stacks_in_955_page3 #jwresp_col1_stacks_in_955_page3,#stacks_in_955_page3 #jwresp_col2_stacks_in_955_page3{width:100%;float:none;display:block}#stacks_in_955_page3 #jwresp_col1_stacks_in_955_page3{margin-bottom:15px}}

#stacks_in_955_page3 {
	margin: 30px 0px 0px 0px;
}

#stacks_in_963_page3 {
	font-size: 80%;
}

#stacks_in_960_page3 {
	margin: 30px 0px 0px 0px;
}
#stacks_in_978_page3 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_978_page3 .jwresp_col{overflow:hidden;margin:0;width:28%; float:left;}#stacks_in_978_page3 #jwresp_col2_stacks_in_978_page3{ float:right; width:68%}@media screen and (max-width:500px){#stacks_in_978_page3 #jwresp_col1_stacks_in_978_page3,#stacks_in_978_page3 #jwresp_col2_stacks_in_978_page3{width:100%;float:none;display:block}#stacks_in_978_page3 #jwresp_col1_stacks_in_978_page3{margin-bottom:15px}}

#stacks_in_978_page3 {
	margin: 40px 0px 0px 0px;
}

#stacks_in_981_page3 {
	font-size: 80%;
}

#stacks_in_985_page3 {
	margin: 30px 0px 0px 0px;
}
#stacks_in_1018_page3 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_1018_page3 .jwresp_col{overflow:hidden;margin:0;width:28%; float:left;}#stacks_in_1018_page3 #jwresp_col2_stacks_in_1018_page3{ float:right; width:68%}@media screen and (max-width:500px){#stacks_in_1018_page3 #jwresp_col1_stacks_in_1018_page3,#stacks_in_1018_page3 #jwresp_col2_stacks_in_1018_page3{width:100%;float:none;display:block}#stacks_in_1018_page3 #jwresp_col1_stacks_in_1018_page3{margin-bottom:15px}}

#stacks_in_1018_page3 {
	margin: 40px 0px 0px 0px;
}

#stacks_in_1020_page3 {
	font-size: 80%;
}

#stacks_in_1024_page3 {
	margin: 30px 0px 0px 0px;
}
#stacks_in_1036_page3 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_1036_page3 .jwresp_col{overflow:hidden;margin:0;width:28%; float:left;}#stacks_in_1036_page3 #jwresp_col2_stacks_in_1036_page3{ float:right; width:68%}@media screen and (max-width:500px){#stacks_in_1036_page3 #jwresp_col1_stacks_in_1036_page3,#stacks_in_1036_page3 #jwresp_col2_stacks_in_1036_page3{width:100%;float:none;display:block}#stacks_in_1036_page3 #jwresp_col1_stacks_in_1036_page3{margin-bottom:15px}}

#stacks_in_1036_page3 {
	margin: 40px 0px 0px 0px;
}

#stacks_in_1038_page3 {
	font-size: 80%;
}

#stacks_in_1042_page3 {
	margin: 30px 0px 0px 0px;
}
#stacks_in_1062_page3 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_1062_page3 .jwresp_col{overflow:hidden;margin:0;width:28%; float:left;}#stacks_in_1062_page3 #jwresp_col2_stacks_in_1062_page3{ float:right; width:68%}@media screen and (max-width:500px){#stacks_in_1062_page3 #jwresp_col1_stacks_in_1062_page3,#stacks_in_1062_page3 #jwresp_col2_stacks_in_1062_page3{width:100%;float:none;display:block}#stacks_in_1062_page3 #jwresp_col1_stacks_in_1062_page3{margin-bottom:15px}}

#stacks_in_1062_page3 {
	margin: 40px 0px 0px 0px;
}

#stacks_in_1064_page3 {
	font-size: 80%;
}

#stacks_in_1068_page3 {
	margin: 30px 0px 0px 0px;
}
#stacks_in_1045_page3 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_1045_page3 .jwresp_col{overflow:hidden;margin:0;width:28%; float:left;}#stacks_in_1045_page3 #jwresp_col2_stacks_in_1045_page3{ float:right; width:68%}@media screen and (max-width:500px){#stacks_in_1045_page3 #jwresp_col1_stacks_in_1045_page3,#stacks_in_1045_page3 #jwresp_col2_stacks_in_1045_page3{width:100%;float:none;display:block}#stacks_in_1045_page3 #jwresp_col1_stacks_in_1045_page3{margin-bottom:15px}}

#stacks_in_1045_page3 {
	margin: 40px 0px 0px 0px;
}

#stacks_in_1047_page3 {
	font-size: 80%;
}

#stacks_in_1051_page3 {
	margin: 30px 0px 0px 0px;
}
